package com.junmp.jyzb.cache;

import com.junmp.jyzb.api.constant.JYZBConstant;
import com.junmp.v2.cache.AbstractRedisCache;
import org.springframework.data.redis.core.RedisTemplate;
import org.springframework.stereotype.Component;

@Component
public class GenerateEpc2Cache extends AbstractRedisCache<String> {
    @Override
    public String getCommonKeyPrefix() {
        return JYZBConstant.JYZB_GENERATE_EPC;
    }
    public GenerateEpc2Cache(RedisTemplate<String, String> redisTemplate) {
        super(redisTemplate);
    }
}
